Sign in to follow this  
Ahmad310

Issue after install

Recommended Posts

Just downloaded PTA and after extracting the file and running for the first time it get an error in the log that says im using an unsupported version of P3D.  I just did a complete unstall of P3D 2 weeks ago and installed a complete fresh version of P3D 3.3.5.   Also when looking at the page settings page, no path is defined for P3D... see below
 
Any ideas to get this working??
 

 

 

 

6858841940.png

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Run PTA as administrator. If problem still remains,

please check key "AppPath" in registry [HKEY_CURRENT_USER\SOFTWARE\Lockheed Martin\Prepar3D v3] hive. Does it contain the proper path of you P3D installation?

If yes, check property of Prepar3d application, located there by right click on it:

Image1jpg_9652958_22918144.jpg

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this